<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>My Awesome Blog</title>
    <style>
        h1 {
            color: aqua;
            background-color: burlywood;
        }
    </style>
</head>

<body>
    <header>
        <h1>My Awesome Blog</h1>
        <nav>
            <a href="/index.html">
                Home
            </a>
            <a href="/about.html">
                About
            </a>
        </nav>
    </header>
    <main>
        <section>
            <h2><a href="/arlecchino.html">Arlecchino</a></h2>
            <time datetime="2021-02-03"><a href="/an-awesome-title.html">Feb 3, 2021</a></time>
            <p>
                La storia ha piccole varianti, determinate dal carattere fisico:
                Pulcinella ha un andamento più sottile, furbesco, ironico, autolesionista anche nel prendersi in giro;
                Arlecchino salta come una scimmia, si aggrappa, è gatto e bertuccia.
            </p>
            <a href="/an-awesome-title.html">Read More</a>
        </section>
    </main>
    <aside>
        <h2>Featured</h2>
        <p>
            Sapeva leggere. Non i libri, quelli son buoni tutti, sapeva leggere la gente.
            I segni che la gente si porta addosso: posti, rumori, odori, la loro terra, la loro storia...
            Tutta scritta, addosso. Lui leggeva, e con cura infinita, catalogava, sistemava, ordinava.
        </p>
        <a href="/fontamara.html">Read More</a>
    </aside>
    <footer>
        <p>
            My Awesome Blog, made with ❤️ by Léo Labeaum & Louis COBIGO & Chris Bolard & Manon Lavenier ❤️
            - <a href='https://gitlab.com/nin_/my-awesome-blog'>Source code</a>
        </p>
    </footer>
</body>

</html>
